/* FYI -- Color values

DDIG blue:	#0f4b8c
DDIG gray:	#dddddd

*/
/* ******************** CSS Reset *********************************************************** */
	
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin:0; padding:0;}
	table {border-collapse:collapse;border-spacing:0;}
	fieldset,img {border:0;}
	address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
	ol,ul {list-style:none; list-style-type:none}
	caption,th {text-align:left;}
	h1,h2,h3,h4,h5,h6 {font-weight:normal;}
	q:before,q:after {content:'';}
	abbr,acronym {border:0;}
	body {/*font-family:Verdana, Geneva, sans-serif, sans-serif;*/font-size:71%;height:100%;}
	strong {font-weight:bold}

/* ******************** Global Element Styles *********************************************************** */

	@font-face {font-family: 'Humanist521BT-Roman';src: url('font-humanist521/23E44B_0_0.eot');src: url('font-humanist521/23E44B_0_0.eot?#iefix') format('embedded-opentype'),url('font-humanist521/23E44B_0_0.woff') format('woff'),url('font-humanist521/23E44B_0_0.ttf') format('truetype');}
	@font-face {font-family: 'Humanist521BT-Italic';src: url('font-humanist521/23E44B_1_0.eot');src: url('font-humanist521/23E44B_1_0.eot?#iefix') format('embedded-opentype'),url('font-humanist521/23E44B_1_0.woff') format('woff'),url('font-humanist521/23E44B_1_0.ttf') format('truetype');}
	@font-face {font-family: 'Humanist521BT-Bold';src: url('font-humanist521/23E44B_2_0.eot');src: url('font-humanist521/23E44B_2_0.eot?#iefix') format('embedded-opentype'),url('font-humanist521/23E44B_2_0.woff') format('woff'),url('font-humanist521/23E44B_2_0.ttf') format('truetype');}
	@font-face {font-family: 'Humanist521BT-BoldItalic';src: url('font-humanist521/23E44B_3_0.eot');src: url('font-humanist521/23E44B_3_0.eot?#iefix') format('embedded-opentype'),url('font-humanist521/23E44B_3_0.woff') format('woff'),url('font-humanist521/23E44B_3_0.ttf') format('truetype');}
	
	.Humanist521BT-Roman { 
		font-family: Humanist521BT-Roman, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
	}
	.Humanist521BT-Italic { 
		font-family: Humanist521BT-Italic, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
	}
	.Humanist521BT-Bold { 
		font-family: Humanist521BT-Bold, Arial,img Helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
	}
	.Humanist521BT-BoldItalic { 
		font-family: Humanist521BT-BoldItalic, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
	}

	body {background:url(../../_images/graphics/bg_main.gif) repeat-x #d7d7d7; font-family:Verdana, Geneva, sans-serif}

	/* Headings */
		h1,  h2,  h3,  h4, h5 {font-family:Humanist521BT-Roman;color: #0F4B8C;font-size:1em;clear:both;/*width:100%;;font-weight:normal;font-family:Arial, Helvetica, sans-serif;visibility:hidden*/}
		h1{font-size: 24px;}
		h1 a {text-decoration:none; color:#0F4B8C;}
		h1 a:hover {text-decoration:underline; }
		h2{margin-bottom:10px;font-size: 16px;font-family:Humanist521BT-Italic;color:#777;}
		h2 a {text-decoration:none;color:#000;}
		h2 a:hover {text-decoration:underline;color:transparent;}
		h3{font-size: 14px;margin-bottom:10px;font-family:Humanist521BT-Roman;color:#0F4B8C;}
		h4{font-size: 1em;}


	.menuButton {border-radius:8px; float:left; display:block; box-shadow:inset rgba(0,0,0,0.2) 0 1px 3px; padding:4px; position:absolute; top:5px; left:10px;}
	.menuButton a {background: -moz-linear-gradient(top, #f1f1f1 0%, #fafafa 10%, #fafafa 43%, #ededee 100%);
				   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(10%,#fafafa), color-stop(43%,#fafafa), color-stop(100%,#ededee));
				   background: -webkit-linear-gradient(top, #f1f1f1 0%,#fafafa 10%,#fafafa 43%,#ededee 100%);
				   background: -o-linear-gradient(top, #f1f1f1 0%,#fafafa 10%,#fafafa 43%,#ededee 100%);
				   border-radius:6px; box-shadow: rgba(0,0,0,0.1) 0 1px 2px; color:#888; display:block; font-weight:bold; font-size:12pt; 
				   padding:5px 10px; text-decoration:none; text-shadow:#bdbdbd -1px -1px 1px;}			   
	.menuButton a:active {box-shadow:inset rgba(0,0,0,0.06) 0 1px 3px; color:#e2e2e2;}
	

	.menuButton {display:none;}
	
	em {font-style:italic}

	a {color:	#0f4b8c;font-weight:normal;text-decoration:none;}
	a:hover	{background-color:#f4f4f4;text-decoration:underline;}
	a.img:hover	{background:transparent;text-decoration:none;}
	a.contact-inline {background-color:#FF9}

	.spacer {clear:both;font-size:1px;}
	iframe {border:0px; }
	


	blockquote {margin:0 40px 20px 50px}

		
	/* Tables */
		th {background-color:#0f4b8c; color:#fff}
		td, th {padding:5px}
		td {border-bottom:1px solid #ddd}

	/* JotForms override */
	.jt-dimmer[style] {
		-moz-opacity:.2 !important;
		-khtml-opacity:.2 !important;
		opacity:.2 !important;
		filter:alpha(opacity=20)!important;
	}

	.column {width:46%}
	.col_1 {border-right:1px solid #e5ebf2;margin-right:2%;padding-right:2%;float:left}
	.col_2 {float:left}
	.divider-horiz {border-top:1px solid #e5ebf2;margin-top:15px;padding-top:15px;}

/* ******************** Widgets  *********************************************************** */

	/* ---------------- Menu Dropdown System Structural CSS ------------------  */
		.menuContainer {position:absolute;}
		/* a */
		.menuContainer .topItem {text-decoration:none;}
		/* li */
		.menuContainer .mainItem {float:left;display: inline}
			/* Dropdowns - li*/
			.menuContainer .mainItem ul {display:none}
			.menuContainer .over ul {display:block;position:absolute;
				-moz-box-shadow:0 0 4px #999;
				-webkit-box-shadow:0 0 4px #999;
				box-shadow:0 0 4px #999;
				
			}
			.menuContainer .over ul a {display:block;text-decoration:none; }
			
	/* ---------------- Tooltip ------------------  */
		.toolTipContainer {position:absolute}
		 
		/* ---- Tooltip Structure ---- */
			.tt-trigger {display:block; cursor:pointer;}
			.tt-contentsContainer {display:none;position:absolute; z-index:50000;background-position:bottom right;background-repeat:no-repeat}
			.tt-pointLeft {background-position:bottom left}
			.tt-contentsContainer .tt-contents {display:block;}
			.tt-contentsContainer .tt-scrollContainer {overflow-y:auto}
			
			.tt-sticky .buttonContainer .btn {position:absolute;right:10px;top:10px}
			.tt-sticky h6 {font-size:1em; font-weight:bold;height:30px}
					
		/* ---- Logo Grid Widget ---- */
			#content ul.logoGrid li {background-image:none;}
			ul.logoGrid li {display:block; float:left; height:140px; margin:0 50px 50px 0; padding:0; width:140px;}
			ul.logoGrid .infoPopBox {left:-50px; top:70px;}
			ul.logoGrid .infoPopBox:before {top:-20px; left:120px;}
			.infoPopBox {background:#0f4c8b; border-radius:5px; box-shadow:rgba(0,0,0,0.2) 5px 5px 5px; color:#fff; opacity:0; padding:10px; 
						 position:absolute; width:250px; z-index:9000;}
			.infoPopBox img {float:left; margin:0 5px 5px 0;}
			.infoPop {position:relative; text-align:left; vertical-align:middle;}
			.infoPop:hover > .infoPopBox {opacity:1; -webkit-transition:opacity 0.3s ease-in-out; -moz-transition:opacity 0.3s ease-in-out; 
										  -o-transition:opacity 0.3s ease-in-out; transition:opacity 0.3s ease-in-out;}
			.infoPopBox:before {border-top:transparent solid 10px; border-right:transparent solid 10px; border-bottom:#0f4c8b solid 10px; 
							   border-left:transparent solid 10px; height:0;position:absolute; width:0; content:"\00a0"; display:block;}
			.infoPopBox h1 {color:#fff; font-size:18px;}
		 
		 
		/* ---- Tooltip Visual Style ---- */
			.tt-trigger {padding:3px;}
			/* this is the right-pointing graphic */
			.tt-contentsContainer {background-image:url(_images/DDIGTooltip/box_tooltip.gif); padding:0 0 15px 0; width:300px;}
			/* this is the left-pointing graphic */
			.tt-pointLeft {background-image:url(_images/DDIGTooltip/box_tooltip_pointleft.gif)}
			/* this is the surrounding border */
			.tt-contentsContainer .tt-contents {background:#fff; border:#000 1px solid; border-bottom:none; padding:10px;}
			.tt-contentsContainer .tt-scrollContainer {height:100px;}
			

		/* ---- Fancy Primary Button ---- */
		.primaryButton {font-size:18px;color:#fff;padding:6px 10px;line-height:1em;display:inline-block;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
		
			-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
			-moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.5);
			box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.5);

			background: #1466be;
			background: -moz-linear-gradient(top,  #1466be 0%, #0f4b8c 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1466be), color-stop(100%,#0f4b8c));
			background: -webkit-linear-gradient(top,  #1466be 0%,#0f4b8c 100%);
			background: -o-linear-gradient(top,  #1466be 0%,#0f4b8c 100%);
			background: -ms-linear-gradient(top,  #1466be 0%,#0f4b8c 100%);
			background: linear-gradient(to bottom,  #1466be 0%,#0f4b8c 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1466be', endColorstr='#0f4b8c',GradientType=0 );
		}
		.primaryButton:hover {bottom:24px;text-decoration:none;
			-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
			-moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.25);
			box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.25);
		}
		.btn-small {font-size: 1.3em;line-height: 1.2em;}
		.primaryButton span {font-size: .7em;line-height: 1.1em;display:block;margin-top:5px}


/* ******************** Page Structure  *********************************************************** */		
		#pageContainer {width: 990px;position:relative;margin-right:auto;margin-left:auto;text-align:left;background-color: #d7d7d7;background-image:url(../../_images/graphics/bg_content.gif)}
		#header {background-image:url(../../_images/graphics/bg_topshadow.gif);background-repeat:no-repeat;width:990px;height:12px;padding-bottom:73px;}
		#leftFix {background-image:url(../../_images/graphics/bg_leftFix.gif);background-repeat:repeat-y;width:13px;height: 211px;position:absolute;top:12px;}
		#rightFix {background-image:url(../../_images/graphics/bg_rightFix.gif);width:13px;height: 211px;position:absolute;top:12px;left:977px;}
		#content {padding-top:40px;padding-bottom:20px;clear:both;position:relative}
			#content p, 
			#content li, 
			#content ol 
			{line-height:1.5em}
		#logo {position:absolute;top:25px;left:755px;z-index:10000}
		#footerCap {background-image:url(../../_images/graphics/bg_footerbottom.gif);background-repeat:no-repeat;width:990px;height:46px;}

		/* ---------------- Footer ------------------  */
			#footer {clear:both;background-image:url(../../_images/graphics/bg_footershadow.gif);background-repeat:no-repeat;width:964px;margin-left:13px;background-color:#f2f2f3;overflow:hidden;}
			#footer h2 {margin:0 10px 0 0;}
			#footer h3 {margin:0 0 5px 0}
			#footer p {margin-top:5px}
	
			#footer .contact {float:left;width:780px;margin:30px 0 0 20px;display: inline}
			
			#footer .misc {float:left;width:120px;margin:30px 0 0 30px;display: inline; position:relative;}
			#footer .misc .copy {color:#999;font-size:.8em}

		/* ---------------- Main Menu ------------------  */
			/*Hide Menu items for flash replacements */
			#mainmenu {z-index:10000;padding-right:85px;}
			#mainmenu span { /*visibility:hidden*/}
				#mainmenu span.nosIFR {font-size:12px}
			
			#mainmenu {height:26px;position:absolute;top:99px;left:25px;}
			/* a */
			#mainmenu .topItem {display:block;padding-bottom:4px;font-size:16px;font-family:Humanist521BT-Roman; }
			#mainmenu .selected,
			#mainmenu .topItem a:hover { background: transparent; text-decoration:underline}
			/* li */
			#mainmenu .selected a:hover {background-color:#cfe1ea}
			#mainmenu .mainItem {margin-right:20px; }
			
				/* Dropdowns - li*/
				#mainmenu .over ul ul {display:none}
				#mainmenu .over ul {}
				#mainmenu .over ul a {background-color:#ffffff;border-bottom:1px solid #dfdfdf;color:#0f4b8c;font-weight:normal;padding:5px;font-size:.87em;}
				#mainmenu .over ul a:hover {background-color:#f4f4f4;color:#0f4b8c;text-decoration:underline;}

@media screen and (min-width:6900px) and (max-width:9900px) {
	
		#pageContainer {width: 643px;}
		#header {width:643px;}
		#leftFix {}
		#rightFix {left:643px;}
		#logo {left:500px;top:0;width:125px;background:#fff;height:50px}
		#logo img {width:100px; height:37.5px;position:absolute;right:10px;top:5px}
		#footerCap {width:643px;}

		/* ---------------- Footer ------------------  */
			#footer {width:630px;}
	
			#footer .contact {width:450px;}
			

	
}

@media screen and (min-width:4800px) and (max-width:6890px) {
	
		#pageContainer {width: 100%;}
		#header {width:100%;}
		#leftFix {display:none;}
		#rightFix {display:none;}
		#logo {left:auto;right:20px;top:0;width:125px;background:#fff;height:50px}
		#logo img {width:100px; height:37.5px;position:absolute;right:10px;top:5px}
		#footerCap {width:100%;}

		/* ---------------- Footer ------------------  */
			#footer {width:100%;}
	
			#footer .contact {float:none;}
			

	
}


		/* ---------------- Content Formatting ------------------  */
			.justifyRight {float:right;margin:5px 0px 10px 10px;display: inline}
			.justifyLeft {float:left;margin:5px 10px 10px 0px;display: inline;}
			
			a.link_help {background-image:url(../../_images/graphics/icon_help.gif);background-repeat:no-rght;padding-right:13px;epeat;background-position:right;position:relative;z-index:24;}
			
			a.tooltip {position:relative;z-index:24;}
			a.tooltip:hover {z-index:25;}
			a.tooltip span {display:none;}
			a.tooltip:hover span {display:block;position:absolute;top:-4em; left:1em;width:250px;padding:7px;border:1px solid #51502f;border-bottom:2px solid #51502f;background-color:#f3f3e4;font-weight:normal;font-style:normal;font-size:10px;color:#000000;text-decoration:none;text-align:left;}
			
			a.nostyle {font-weight:normal;text-decoration:underline;font-size:.87em;}

			#content ul {margin:20px 0px 0px 30px;padding:0px;}
			#content li {list-style-type:none;background-image:url(../../_images/graphics/ddig_bullet.gif);background-repeat:no-repeat;background-position:0px 5px;margin-bottom:10px;padding-left:10px;line-height:1.5em;}
			#content li.bulletPDF {list-style-type:none;background-image: url(../../_images/bullets/bullet_PDF.gif);background-repeat: no-repeat;background-position:0px 0px;height:18px;padding-left:25px;margin-bottom:15px;margin-left:0px;}
			#content li.bulletWEB {list-style-type:none;background-image: url(../../_images/bullets/bullet_WEB.gif);background-repeat: no-repeat;background-position:0px 0px;height:18px;padding-left:25px;margin-bottom:15px;margin-left:0px;}	
			#content #columnLeft p {padding-left:10px;}

			/* Data Table Styles*/
				table.tableData {/*	width:575px; margin-right: 50px; */	margin-left: 50px; }
				table.tableData th {color:#0f4b8c; background-color:#f4f4f4; text-align:left; padding:2px; }
				table.tableData td {vertical-align:top; border-bottom: 1px solid #CCCCCC; padding:4px; }
				table.tableData .tableTitle {font-weight: bold; }
				table.tableData .columnLeftside {font-style: italic; }
				table.tableData .columnHeader {font-weight: bold; }
				
				div#content td h1,
				div#content td h2,
				div#content td h3,
				div#content td h4,
				div#content td p{margin-left:0px; margin-right:0px; }
			
			#headerImage {margin: 0px 0px 5px 13px; }
			
			#breadcrumbs {margin: 0px 0px 40px 13px; background-color:#f4f4f4; height:24px; width:959px; padding-top:7px; }
			#content #breadcrumbs p{margin:0px 0px 0px 20px; font-size:.87em; font-weight:bold; color:#333333; }
			#breadcrumbs p a,
			#breadcrumbs p .breadcrumbPseudoLink{color:#333333; font-weight:normal; display:inline; text-decoration:underline; }
			#breadcrumbs p .breadcrumbPseudoLink{text-decoration:none; }
			#breadcrumbs p a:hover{background-color:#dddddd; }


			.contextmenu {background-image:url(../../_images/graphics/bg_sidemenu_header.gif); background-repeat:repeat-x; border-right:1px solid #d4d4d4; }
			
			/* Quotes */
			body .quote {padding-top:15px; padding-left:10px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../_images/graphics/quotemark_left.png', sizingMethod='image');}
			body > * .quote {filter: none; background:url(../../_images/graphics/quotemark_left.png) no-repeat top left;}
			body .quoteAttribute {display:block;font-weight:bold; font-style:italic;color:#888;margin-bottom:20px;padding-left:40px;text-align:right }
			body .quoteAttribute strong {color:#aaa;font-weight:normal; display:block ;font-size:.9em}
			
			
		/*--------	Generic content layout  --------*/
			
			/* Left Column Formatting*/
			#columnLeft{width:225px; float:left; display:inline; padding-left:13px; padding-bottom:20px;display: inline; }
			
			#columnLeft li { background-image:url();	font-size:1em; margin:0px; padding:0px; border-bottom:1px solid #dfdfdf; }
			#columnLeft li li {font-size:.87em; border-bottom:none; margin-left:25px; background-image:url(../../_images/graphics/ddig_bullet.gif); padding-left:5px; background-position:0px 12px; }
			#columnLeft li a {background-color:#ffffff; color:#0f4b8c; font-weight:normal; padding:7px 3px 7px 7px; font-size:1em; display:block; }
			#columnLeft li a:hover {background-color:#f4f4f4; color:#0f4b8c; text-decoration:underline; }
			
			#content div#columnLeft ul{margin:0px; }
			#content div#columnLeft ul ul{padding-bottom:10px; }
			#columnLeft p {margin:10px 0px 0px 15px; font-size:.87em; }
			#columnLeft h2{margin:25px 0px 10px 10px; border-bottom:1px solid #d4d4d4; }
			
			/* Right Column Formatting*/
			#columnRight{width:650px; float:left; display:inline; margin:0px; padding-left:40px; padding-bottom:20px;display: inline;}
			
			#columnRight p,
			#columnRight table{margin: 0px 0px 10px 0px; line-height:1.5em; }
			
			#columnRight h3{padding-top:15px}
			.highlight {background-color:#FFFFD2; }
			
			.footnote {font-size:.87em; font-style:italic; color:#666666; }
			a.footnoteLink {position:absolute; margin:-5px 0px 0px -2px; font-size:.87em; left: 402px; top: 546px; }
			
			#columnRight li.authorRight{display:block; font-weight:bold; font-style:italic; margin:5px 50px 15px 30px; text-align:right; line-height:1em; background-image: url(); }
			#columnRight li.quote{margin-right:50px; background-image: url(); }

			#content p {margin: 0px 0px 10px 0px; line-height:1.5em; }
			
/*@media screen and (min-width:991px) {*/

/* ******************** Page Layouts  *********************************************************** */		


		
		body.homepage #header {position:absolute;top:0}
		body.homepage #content {padding-top:0}
		body.homepage #mainmenu {top:625px;left:43px}
		
		body.homepage #splashContainer {position:relative;float:left;width:630px;margin-left:13px;padding-bottom:150px}
		body.homepage #splashContainer h1 {position:absolute;bottom:75px;left:0;background:#fff;padding:30px;line-height:1.5em}
		body.homepage #splashContainer .primaryButton {position:absolute;bottom:25px;right:20px;}


		body.homepage #mainContent {float:left;width:334px;text-align:right}
	
		body.homepage h2 {font-family:Humanist521BT-Roman; font-size:18px;padding-right:73px;background:url(../../_images/graphics/keyline-blue.gif) no-repeat 114% 13px}
		body.homepage #footer h2 {background:url()}
		body.homepage h2 a {color:#0f4b8c}
		body.homepage h2 a:hover {color:#0f4b8c;text-decoration:underline;background:transparent;}

		body.homepage #thinkingContainer {margin-top:145px;}
		
		body.homepage #posts {}
		body.homepage #posts h3 a{font-family:Humanist521BT-Roman;color:#7f7f7f;text-decoration:none;font-size:16px}
		body.homepage #posts h3 a:hover{text-decoration:none;color:#0F4B8C}
		body.homepage #posts h3 {/*visibility:visible*/;font-size:13px;margin-top:0;}
		body.homepage #posts .postContainer {padding-right:73px;padding-left:40px;margin-top:20px;line-height:1.5em;background:url(../../_images/graphics/keyline-gray.gif) no-repeat 114% 10px}
		body.homepage #posts h3 {}
		body.homepage #posts .postDate, 
		body.homepage #posts .postImage {display:none}
		body.homepage #posts .postDate  {color:#999; font-size:12px; margin:0 10px 0 10px;}
		body.homepage #posts .postContent {margin:0 10px 20px 10px;}


		body.homepage #spotlight {margin-top:40px}
		body.homepage #spotlight .container {margin-top:20px;padding-bottom:20px;padding-right:73px;} 
		body.homepage #spotlight img[src*="joinourteam_long.jpg"] {display:none}
		
@media screen and (min-width:6900px) and (max-width:9900px) {
	
		body.homepage #splashContainer h1 {bottom:0;left:20px; right:20px;}
		body.homepage #splashContainer h1 br {display:none}

		body.homepage #splashContainer {float:none;padding-bottom:35px}
		body.homepage #splashContainer .button {right:55px}
		
		body.homepage #mainmenu {top:575px;left:85px}

		body.homepage #mainContent {float:none;width:auto;text-align:right}
		body.homepage #thinkingContainer {margin-top:75px}

		body.homepage #mainContent h2 {font-size:24px;background:url(../../_images/graphics/keyline-blue.gif) no-repeat 109% 15px}
		body.homepage #posts .postContainer {background:url(../../_images/graphics/keyline-gray.gif) no-repeat 109% 10px}
		body.homepage #posts h3 a{font-size:20px}

		body.homepage #spotlight {margin-top:40px}
		body.homepage #spotlight .container {margin-top:20px;padding-right:0;padding-left:20px;} 
		body.homepage #spotlight img[src*="joinourteam.jpg"] {display:none}
		body.homepage #spotlight img[src*="joinourteam_long.jpg"] {display:block}

}
		
		

	/* ---------------- Press ------------------------------------------------------------------------------  */

		body.press  #columnRight .archiveControl {display:none}
		body.press  .archives {display:none}

		body.press #pressKit {border-top:1px solid #e5ebf2; width:650px;overflow:hidden; margin:25px 0 15px 0;padding:15px 0 15px 0}
		body.press #pressKit  li { background:url();margin:0; }

	/* ---------------- Company ------------------------------------------------------------------------------  */
		body.company .locations img {float:right}


	/* ---------------- Careers ------------------------------------------------------------------------------  */
		body.careers #columnLeft p {margin-top:15px}
		
		body.careers ul.chart {display:block; height:90px; left:-20px; list-style:none; margin:0 0 20px 0; position:relative; width:600px;}
		body.careers #content ul.chart li {background:transparent url(../../_images/graphics/selector.gif) bottom center no-repeat; display:block; float:left; height:90px; margin:0; padding:0; width:120px;}
		body.careers #content ul.chart li a {display:block; height:90px; width:120px;}
		body.careers #content ul.chart li a:hover {background:transparent;}
		body.careers #content ul.chart li a span {bottom:0; cursor:pointer; display:block; height:auto; margin:0 10px 50px 10px; position:absolute; text-align:center; width:100px;}

		body.careers .personQuote {margin-top:30px}

		body.careers .pullQuote {float:right;margin-left:30px;width:40%}
		
		body.careers .personQuote {clear:both;margin-bottom:15px}
		body.careers .personQuote img {float:left;margin-right:20px;}
		body.careers .personQuote .quoteBubble {background-color:#eee;padding:15px 15px 15px 15px;
				-moz-border-radius:7px;
				-webkit-border-radius:7px;
				border-radius:7px;
		}
		body.careers .quoteAttribute {margin-bottom:0}


		/* first item / last item */
			body.careers #content ul.chart li#step1_detail {background:transparent url(../../_images/graphics/selector_first.gif) bottom left no-repeat;}
			body.careers #content ul.chart li#step5_detail {background:transparent url(../../_images/graphics/selector_last.gif) bottom left no-repeat;}

		/* selected items */
			body.careers #content ul.chart li#step1_detail.step1_selected {background:transparent url(../../_images/graphics/selector_first_selected.gif) bottom left no-repeat;}
			body.careers #content ul.chart li.step2_selected {background:transparent url(../../_images/graphics/selector_selected.gif) bottom center no-repeat;}
			body.careers #content ul.chart li.step3_selected {background:transparent url(../../_images/graphics/selector_selected.gif) bottom center no-repeat;}
			body.careers #content ul.chart li.step4_selected {background:transparent url(../../_images/graphics/selector_selected.gif) bottom center no-repeat;}
			body.careers #content ul.chart li#step5_detail.step5_selected {background:transparent url(../../_images/graphics/selector_last_selected.gif) bottom left no-repeat;}
		
		/* prev/last buttons */
			body.careers .chartButtons {margin:0 0 20px 0;}
			body.careers .chartButtons a {float:right; margin:0 0 0 40px;}
			
			
		.c-join #content {background:url(../../_images/graphics/pose_chrissy.jpg) 26px 100% no-repeat;overflow:hidden}
		.c-join .q1 {}
		.c-join .q2 {margin-left:120px;}
		.c-join .q3 {margin-left:80px;}		
		.c-join .imageLabel {position:absolute;bottom:130px;left:33px;font-style:italic;}


		.c-benefits #content {background:url(../../_images/graphics/pose_laura.jpg) 98% 100% no-repeat;overflow:hidden}
		.c-benefits #content ul.other {margin-right:230px;}
		.c-benefits .imageLabel {position:absolute;bottom:27px;right:243px;font-style:italic;}


		.c-different #content {background:url(../../_images/graphics/pose_dave.jpg) 96% 100% no-repeat;overflow:hidden}
		.c-different #columnRight {min-height: 555px;}
		.c-different .tweets {margin-right:230px}
		.c-different .q1 {}
		.c-different .q2 {}		
		.c-different .q3 {}		
		.c-different .imageLabel {position:absolute;bottom:300px;right:30px;font-style:italic;}

	/* ---------------- Contact Form ------------------------------------------------------------------------------  */
		body.contactForm {}
		
		
		

	/* ---------------- Solutions PRE 2012 ------------------------------------------------------------------------------  */

		body.solutions #columnRight {width:auto; padding-right:20px;}
		body.solutions #conceptContent li{list-style-type:none;background-image: url(../../_images/bullets/bullet_PDF.gif);background-repeat: no-repeat;background-position:0px 0px;padding-left:25px;margin-bottom:15px;margin-left:0px;}
		
		/* Local Navigation - Context menu*/
		body.solutions .contextmenu ul ul{display:none;}
		
		/* Document Link Styles*/
		body.solutions .featureDocument {float:left;display:inline;width:125px;margin:5px 20px 5px 0px;}
		body.solutions .featureDocument a{font-size:.87em;color:#888888;font-style:italic;font-weight:normal;line-height:normal;}
		body.solutions .featureDocument a:hover{background-color:transparent;color:#000000;text-decoration:none;}
		
		
		/* --- agile alliance banners --- */
		body.solutions .agileAlliance {text-align:center;}
		body.solutions .agileAlliance img {border: none;}
		body.solutions .agileAlliance p {color:#0e6779; font-size:0.9em;}
		
		
		/************ Solution Main Page ************/
			body.s-overview #columnLeft {display:none}
			body.s-overview .miniOverview{width:410px;margin:10px 40px 0px 0px;float:left;display:inline;}
			body.s-overview .miniOverview h2 {margin:10px 0px 10px 0px;}
		
		/************ Solution Segment Page ************/
			body.s-segment #overviewContent {float:left;display:inline;width:440px;margin-right:20px;}
			body.s-segment #solutionContent h2{margin-bottom:20px}
			
			body.s-segment #solutionSummaries {float:left;display:inline;width:187px;margin-top:0px;}
			body.s-segment #solutionSummaries h2{margin:0px 0px 10px 0px;}
			body.s-segment .solutionSummaryBox {border:1px solid #d4d4d4;margin:0px 0px 15px 0px;}
			body.s-segment .solutionSummaryBox h2 {width:auto;font-size:1.1em;margin:0px; background-color:#f4f4f4;padding:10px 10px 10px 10px;}
			body.s-segment .solutionSummaryBox h2 a{display:block;color:#0f4b8c;text-decoration:none}
			body.s-segment #columnRight div.solutionSummaryBox p {margin:10px 10px 10px 10px;}
		
		/************ Solution Detail Page ************/
			body.solutions #solutionContent {float:left;display:inline;width:440px;margin-right:20px;}
			body.solutions #solutionContent h2{margin-bottom:20px}
			body.solutions #solutionContent .freshParagraph {clear:both;}
			
			body.solutions #solutionLinks {float:left;display:inline;width:185px;margin-top:50px;}
			
			body.solutions #solutionLinks h2 {margin:0px 0px 5px 0px;padding: 3px 0px 3px 0px;background-color:#f4f4f4;border-left:5px solid #f4f4f4;color:#0f4b8c;font-size:1.2em;width:auto}
			body.solutions #solutionLinks ul {margin:0px 10px 10px 10px;}
			body.solutions #solutionLinks li {font-size:.87em;}
			body.solutions #solutionLinks a {font-weight:normal;color:#000000;}
			body.solutions #conceptContent, 
			body.solutions #qualContent, 
			body.solutions #relatedContent, 
			body.solutions #competencyContent {border:1px solid #d4d4d4;margin:0px 0px 15px 0px;}
		
/************* Commented until links fixed */					body.solutions #qualContent{display:none}

		body.capability-landing em,
		body.capability-detail h1 em {font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; margin:0;font-style:italic;color:#999;}

	/* ---------------- Capabilities 2013 ------------------------------------------------------------------------------  */
		body.capability-landing #content {background:transparent url(../../_images/capabilities/landing_hero.jpg) center 142px no-repeat;}


		body.capability-landing #columnLeft {background:#fff; display:block; float:none; margin:277px 0 35px 120px; 
											 overflow:hidden; padding:20px 20px 0 30px; width:700px;}
		body.capability-landing #columnLeft h1 {font-size:25px; margin-bottom:20px; text-align:center;margin-left: -25px;}
		body.capability-landing #columnLeft .intro {color:#0F4B8C; font-size:14px; line-height:1.5em; margin-bottom:20px;}
		body.capability-landing #columnLeft em {}
		body.capability-landing #content #columnLeft p {font-size:11px; line-height:1.8em; padding:0}
		body.capability-landing #columnRight {clear:both; display:block; float:none; margin:0 0 0 200px; overflow:hidden; padding:0; width:790px;}
		body.capability-landing #columnRight .capabilitySummary {clear:both;margin-bottom:30px}
		body.capability-landing #columnRight .capabilityImage {float:left;margin-right:20px}
		body.capability-landing #columnRight .capabilityImage img {width:40px;height:40px}
		body.capability-landing #columnRight .capabilityImage a:hover {background:transparent}
		body.capability-landing #columnRight h2 {clear:none;font-size:25px;padding-top:6px}
		body.capability-landing #columnRight h2 a {color:#0b4c8d; font-family:Humanist521BT-Roman; }
		
		body.capability-landing #columnRight h2 a {background:transparent; color:#0F4B8C; text-decoration:none;padding-left:0;
																-webkit-transition: color 350ms ease-out, padding-left 350ms ease-out;
																-ms-transition: color 350ms ease-out, padding-left 350ms ease-out;
																transition: color 350ms ease-out, padding-left 350ms ease-out;		
		}
		body.capability-landing #columnRight h2 a:hover {color:#aaa;padding-left:10px;
																-webkit-transition: color 350ms ease-out, padding-left 350ms ease-out;
																-ms-transition: color 350ms ease-out, padding-left 350ms ease-out;
																transition: color 350ms ease-out, padding-left 350ms ease-out;
		}
		
		body.capability-landing #columnRight h2 a span {color:#aaa; font-weight:normal;
																-webkit-transition: color 350ms ease-out;
																-ms-transition: color 350ms ease-out;
																transition: color 350ms ease-out;
		}
		body.capability-landing #columnRight h2 a:hover span {color:#0b4c8d;
																-webkit-transition: color 350ms ease-out;
																-ms-transition: color 350ms ease-out;
																transition: color 350ms ease-out;
		}
		
		
		body.capability-landing #columnRight p {display:none;}
		body.capability-landing #columnRight em {/*display:block*/}

		body.capability-landing #bottomSection {display:none;margin:0 0 60px 220px; overflow:hidden; width:700px;}
		body.capability-landing #bottomSection .bottomLinkImage {float:left; height:80px; margin-right:10px; width:80px;}
		body.capability-landing #bottomSection h2.bottomLinkText {display:inline-block; padding-top:4px;}
		body.capability-landing #bottomSection h2.bottomLinkText,
		body.capability-landing #bottomSection h2.bottomLinkText a {max-width:600px; width:auto;}

		/* **** Capability 2013 Detail **** */
			body.capability-detail #columnLeft {display:none;}

			body.capability-detail #columnRight {padding:0 0 60px 60px;width:auto;position:relative}
			body.capability-detail .capabilityContent {width:860px;margin:0 0 0 99px;position:relative}
			body.capability-detail .capabilityImage {position:absolute;top:0;}

			body.capability-detail .intro {font-size:17px;line-height:1.3em;margin:15px 0 20px 0}
			body.capability-detail .clientResults {margin-top:50px}
			
			body.capability-detail .col_1 {width:440px;margin:10px 40px 0 0px;border:none}
			body.capability-detail .col_2 {width:220px;margin-top:10px}

			body.capability-detail #columnRight h1 {font-size: 31px;margin-left: 100px;margin-top: 24px;}
			
			body.capability-detail .col_2 .leaderImage {margin-top:20px}
			body.capability-detail .col_2 .leaderName {font-size:16px;text-align:center;font-family:Humanist521BT-Roman;color: #0F4B8C}
			body.capability-detail .col_2 .leaderTitle {font-size:13px;text-align:center;font-family:Humanist521BT-Italic;margin-bottom:30px}
			
			body.capability-detail .col_2 .postDate{display:none}
			body.capability-detail .col_2 .postContainer {/* margin-top:25px*/}

			body.capability-detail #columnRight .postContainer h3 {font-family:Verdana, Geneva, sans-serif;font-size:11px;margin-bottom:20px;padding-top:0;line-height:1.5em;/*position:relative;color:#000;background:#eee;padding:0;margin-bottom:20px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;*/}
			body.capability-detail .col_2 .blog {margin-bottom:30px}
			
			body.capability-detail .source,
			body.capability-detail .sourceTitle {font-size:10px;display:inline-block; vertical-align: top; color:#000}
			body.capability-detail .sourceTitle {font-size:11px;margin-right:3px;color:#999}
			body.capability-detail .source:hover {background:transparent;text-decoration:none}
			body.capability-detail .sources {border-top:1px solid #ccc;padding-bottom:15px;margin-top:20px}
			body.capability-detail .sources p {color:#999;margin-bottom:10px;}
			
			body.capability-detail .splitContainer {overflow:hidden}
			body.capability-detail .split1 {float:left;width:47%;margin-right:3%}
			body.capability-detail .split2 {float:left;width:47%}

			body.capability-detail .contactCapability {margin:10px 0 0 0} 
			body.capability-detail .contactCapability a {display:block;border:2px solid #eee;padding:15px; text-align:center;-moz-border-radius:7px;-webkit-border-radius:7px;-ms-border-radius:7px;border-radius:7px;margin-bottom:20px;}

			body.capability-detail #cs-Thumbnails ul {position:relative;margin-left:40px}
			body.capability-detail #cs-Thumbnails li {height:170px;margin-right:30px}
			
			body.capability-detail .marketingCallout {margin-bottom:20px}
			body.capability-detail .marketingCallout .primaryButton {text-align:center}
			
			

	/* ---------------- Client Feedback ------------------------------------------------------------------------------  */

		body.clientFeedback #columnRight {width:945px}
		body.clientFeedback h2 {margin-top:10px}
		
		body.clientFeedback .column {float:left; width:49%}
		body.clientFeedback #pullQuote {clear:both}
		body.clientFeedback .quoteContainer {float:left; width:31%;margin-left:10px}
		
		body.clientFeedback .link {clear:both}
		

	/* ---------------- Values ------------------------------------------------------------------------------  */
	
		.purposeCircles {float:left;margin-right:40px;margin-top:40px}
		.valuesContainer {/*margin-right:20px; */float:left;width:200px;margin-bottom:10px}
		.valuesContainer h3 {font-size:16px}
		#content .valuesContainer p {margin-bottom:5px}


	/* ---------------- Thought Leadership ------------------------------------------------------------------------------  */

			body.thought-leadership form {margin:0}
			body.thought-leadership #widgetzone .categorylist {display:none}
			body.thought-leadership .StaticCategorylist {margin-bottom:25px}
			body.thought-leadership #postPaging,
			body.thought-leadership .addthis_button {display:none}
			body.thought-leadership a {text-decoration:none;}


	/* ---------------- Client Successes ------------------------------------------------------------------------------  */
		body.clientSuccesses #mainContent {margin: 0px 33px 5px 33px;padding:0px 0 20px 0;width:898px;position:relative;}

		/* Success Landing Page */
			body.clientSuccesses .c-overview  {margin-top:20px}

			body.clientSuccesses .bo-stats {border-top:1px solid #e5ebf2;margin-top:15px;padding-top:15px;}
			body.clientSuccesses .c-overview h2 {margin:10px 0px 10px 0px;}
			
			
			body.clientSuccesses #cs-Thumbnails .mask {width:900px;}
				
			body.s-clientSuccesses #columnLeft {display:none}
			body.s-clientSuccesses .successImage {width:450px;float:left;margin-right:25px}
			body.s-clientSuccesses .successDetails {width:450px;float:left;}
			
			body.s-clientSuccesses .successNavigator {position:relative; margin-bottom:15px}
			body.s-clientSuccesses .bc-snbuttons {position:absolute;top:0;right:0}
		
			.pullQuote {border:1px solid #d4d4d4;background-color:#f4f4f4; padding:15px;margin-top:10px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			margin-bottom:15px
			}
			
			
			 .cs-quote {background-image:url(../../_images/graphics/pullQuote_open.gif);background-repeat:no-repeat;background-position:10px 10px;padding-top:42px;}
			 .pullQuote.cs-quote p{margin:0px 10px 0px 10px;font-style:normal;font-size:1em;}
			 .endQuote {float:right;width:40px;height:32px;display:inline;margin:0px 0px 0px 5px;background-image:url(../../_images/graphics/pullQuote_close.gif);background-repeat:no-repeat;}
			 .pullQuote p.quotePerson {text-align:right;width:180px;font-size:.87em;font-weight:bold;}
			 .pullQuote p.quoteAttribute {clear:both;text-align:right;font-size:.87em;margin: 10px 0px 0px 10px;padding-right:10px;color:#666666;font-style:italic;}
		
		
	a.button {float:left;border:1px solid #0f4b8c;padding:10px;color:#0f4b8c;background-color:#eee}
	a.button:hover {background-color:#f6f6f6;text-decoration:none} 



		/* ---- Carousel Style ---- */
		
			#cs-Thumbnails {position:relative}
			#cs-Thumbnails ul {margin:0; padding:0; position:absolute; overflow:hidden}
			#cs-Thumbnails li {float:left; width:170px; margin-right:10px; background:url();padding:0}
			#cs-Thumbnails li a {padding:5px; font-family:Humanist521BT-Italic;background:transparent;font-size:14px}
			#cs-Thumbnails .mask {position:relative; overflow:hidden;}

			/* Carousel Controls*/
			#cs-Thumbnails a.prev label,
			#cs-Thumbnails a.next label {display:none}
			#cs-Thumbnails a.prev .icon,
			#cs-Thumbnails a.next .icon {position:absolute;top:-4px;left:3px}
			#cs-Thumbnails a.prev,
			#cs-Thumbnails a.next {
				font-size:20px;color:#fff;width:20px;height:20px;position:absolute; top:-30px;right:0;
				
				-moz-border-radius:6px;
				-webkit-border-radius:6px;
				border-radius:6px;
				
				background: #a7bdd6; /* Old browsers */
				background: -moz-linear-gradient(top,  #a7bdd6 0%, #0f4b8c 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7bdd6), color-stop(100%,#0f4b8c)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #a7bdd6 0%,#0f4b8c 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #a7bdd6 0%,#0f4b8c 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #a7bdd6 0%,#0f4b8c 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #a7bdd6 0%,#0f4b8c 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7bdd6', endColorstr='#0f4b8c',GradientType=0 ); /* IE6-9 */
				}			
			#cs-Thumbnails a.prev:hover,
			#cs-Thumbnails a.next:hover {text-decoration:none;
				background: #bec8d3; /* Old browsers */
				background: -moz-linear-gradient(top,  #bec8d3 0%, #225489 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bec8d3), color-stop(100%,#225489)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #bec8d3 0%,#225489 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #bec8d3 0%,#225489 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #bec8d3 0%,#225489 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #bec8d3 0%,#225489 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec8d3', endColorstr='#225489',GradientType=0 ); /* IE6-9 */
			}			
			#cs-Thumbnails a.prev {right:30px}
			#cs-Thumbnails a.next {}
			
			#cs-Thumbnails a.disabled:hover,
			#cs-Thumbnails a.disabled {
				background: #f2f2f2; /* Old browsers */
				background: -moz-linear-gradient(top,  #f2f2f2 0%, #cecece 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #f2f2f2 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #f2f2f2 0%,#cecece 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #f2f2f2 0%,#cecece 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #f2f2f2 0%,#cecece 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
				}
/*}*/

@media print {
	
	#leftFix,
	#rightFix,
	#headerImage,
	#columnLeft,
	#localmenu,
	#footerCap,
	#mainmenu,
	#logo,
	#footer .misc p,
	#footer .misc br,
	#solutionLinks,
	#solutionSummaries,
	.sIFR-flash { display:none;}
	
	#footer  {border-top:1px solid #999;padding-top:10px}
	#footer .about {float:left;width:47%;margin-right:4%}
	#footer .contact {float:left;width:47%}
	#footer .contact .column {float:left;width:49%}
	#footer .contact .column p {line-height:1em; margin:0;}
	#footer .misc p.copy {display:block;clear:both;margin-top:10px}
	
	#news,
	#columnRight {clear:both;}
	
	body {/*font-family:Verdana,Arial, Helvetica,sans-serif;*/font-size:8pt;}
	
	h1 {font-size: 12pt;color:#072F67;}
	h2 {font-size: 10pt;color:#888888;}
	h3 {font-size:	8pt;}
	h4 {font-size: 8pt;}
	
	
	
	
}

/* @license
 * MyFonts Webfont Build ID 2352203, 2012-08-29T10:07:31-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed font-humanist521(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Humanist 521 by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/humanist-521/humanist-521/
 * Licensed pageviews: 10,000
 * 
 * Webfont: Humanist 521 Italic by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/humanist-521/italic/
 * Licensed pageviews: unspecified
 * 
 * Webfont: Humanist 521 Bold by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/humanist-521/bold/
 * Licensed pageviews: unspecified
 * 
 * Webfont: Humanist 521 Bold Italic by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/humanist-521/bold-italic/
 * Licensed pageviews: unspecified
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2352203
 * font-humanist521 copyright: Copyright 1990-1999 as an unpublished work by Bitstream Inc.  All rights reserved.  Confidential.
 * 
 * © 2012 Bitstream Inc
*/
